GrandOrgue kann nicht in LINUX MINT 19.1 installiert werden

  • GrandOrgue wird nicht in LINUX MINT 19.1 installiert, das auf UBUNTU 18.04 basiert. Das Repository ist nicht abgemeldet, und in der .DEB-Datei werden Fehler angezeigt, wenn Sie gdebi package-installer verwenden. Es tut mir sehr leid, dass ich eine meiner Maschinen von MINT 18.2 auf 19.1 aufgerüstet habe. Wird dieses Problem bald behoben?

    (sehr traurig in Arizona)

  • Generell: Die Download-Seiten bieten für jede Distribution eine Installations-Anleitung an. Wenn am den Kochrezept folgt (und auch den Key hinzufügt), kann man für die jeweilige Distribution nichts falsch machen. Wenn man sie auf einer niedrigeren Version der Distribution angewendet hat, schaffen sie sogar ein Upgrade auf das GO Repository der neuen Distributions-Release..


    Mir ist nicht klar, was "abmelden" im Bezug auf Repository bedeutet (ev. würde ich den englischen Begriff besser verstehen).

    Ohne Fehlermeldungen tue ich mir schwer, etwas zu den Installationsproblemen zu sagen.

    Generell würde ich bei "apt-get install" für Packete aus Repositories und "dpkg -i" für lokale DEB Pakete belieben. Diese Tools liefern auch (auf der Console) Fehlermeldungen, mit denen ich weiterhelfen kann.